play.utils

## Class NoOpEntityResolver

- java.lang.Object
- - play.utils.NoOpEntityResolver

All Implemented Interfaces:
  org.xml.sax.EntityResolver

    public class NoOpEntityResolver
    extends java.lang.Object
    implements org.xml.sax.EntityResolver

### Constructor Summary

Constructors
Constructor and Description
`NoOpEntityResolver()`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.xml.sax.InputSource` `resolveEntity(java.lang.String publicId, java.lang.String systemId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NoOpEntityResolver

    public NoOpEntityResolver()

### Method Detail

#### resolveEntity

    public org.xml.sax.InputSource resolveEntity(java.lang.String publicId,
                                                 java.lang.String systemId)
                                          throws org.xml.sax.SAXException,
                                                 java.io.IOException

Specified by:
  `resolveEntity` in interface `org.xml.sax.EntityResolver`
Throws:
  `org.xml.sax.SAXException`
  `java.io.IOException`